PHP Manual
Prev |  | Next

# DOMElement->getAttributeNodeNS()

(no version information, might be only in CVS)

DOMElement->getAttributeNodeNS() -- Returns attribute node

## Description

class DOMElement {
DOMAttr getAttributeNodeNS ( string namespaceURI, string localName )
}

Returns the attribute node in namespace namespaceURI with local name localName for the current node.

## Parameters

namespaceURI

  The namespace URI.

localName

  The local name.

## Return Values

The attribute node.

## See Also

DOMElement->hasAttributeNS()
DOMElement->setAttributeNodeNS()
DOMElement->removeAttributeNode()

Prev | Home | Next
DOMElement->getAttributeNode() | Up | DOMElement->getAttributeNS()